body {
  background-image: url("../images/bg.jpg");
  background-repeat: repeat-x;
  background-color:#fff;
}
#wrapper .header-social {
display:none;
}
.icon-large:before {
  font-size: 1.7em!important;
}
.header-v5 #small-nav {
  border-bottom: 1px solid #b4d3b8;
  margin-bottom: 5px;
}
.header-v5 #nav > ul > li, .header-v5 #nav > ul > li > a {
  text-transform: uppercase;
}
.title-sep {
  border-bottom: 2px solid #b4d3b8;
  border-top: 0px solid #E7E6E6;
  height: 30px;
}
.social-networks .facebook a {
  height: 32px;
  width: 32px;
}
.page-title {
  width: 960px;
}
.tp-caption.avada_big_white_text > span {
  font-size: 200%;
  position: relative;
  top: 16px;
}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
  background: none repeat scroll 0 0 transparent!important;
}
.title h1, #main .post-content .title h1 {
  margin-top: 20px !important;
}
#main {
  padding: 10px 10px 45px;
}
strong {
  font-family: "Special Elite",Arial,Helvetica,sans-serif !important;
  font-size: 1.3em;
  font-weight: normal;
}
.rev_slider_wrapper.avada-skin-rev {
  border: medium none;
}
#comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, #comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
  color: #151515;
}
.wpcf7-form-control.wpcf7-submit.comment-submit.button.small.alignright {
  margin-left: 0 !important;
  margin-top: 10px;
}
.tp-simpleresponsive .slotholder, .tp-simpleresponsive .slotholder img, .page-title-container, img {
-moz-border-radius: 10px;
border-radius: 10px;
} 